[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TControlScrollBar.ControlAutoScroll

ControlAutoScroll - returns True if the control can Auto-Scroll

## Declaration

Source position: forms.pp line 100

`protected function TControlScrollBar.ControlAutoScroll: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.